local fn = _gn(0xCAB4DD2D5B2B7246)
--- must be called after ANIMPOSTFX_PLAY, strength 0.0f - 1.0f
function Global.AnimpostfxSetStrength(effectName, strength)
	return _in2(fn, _ts(effectName), strength)
end
